Error

two or more packages specified (libkdesu5 libsane-extras)